h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 1050px;}
#imCell_55 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 522px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_55 { position: relative; width: 1098px; min-height: 516px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_55 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55 a { color: inherit; }
#imTextObject_55 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55 p { margin: 0; padding: 0; }
#imTextObject_55 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55 .imUl { text-decoration: underline; }
#imTextObject_55 .ff0 { font-family: "Tahoma"; }
#imTextObject_55 .ff1 { font-family: "Tahoma"; }
#imTextObject_55 .cf1 { color: #000000; }
#imTextObject_55 .cf2 { color: #FFFFFF; }
#imTextObject_55 .cf3 { color: #E0E0E0; }
#imTextObject_55 .cf4 { color: #000000; }
#imTextObject_55 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_55 .cb1 { background-color: #000000; }
#imTextObject_55 .cb2 { background-color: transparent; }
#imTextObject_55 .cb3 { background-color: #E0E0E0; }
#imTextObject_55 .cb4 { background-color: #000000; }
#imTableObject_65 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_65 a { color: inherit; }
#imTableObject_65 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_65 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_65 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_65 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_65 p { margin: 0; padding: 0; }
#imTableObject_65 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_65 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_65 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_65 .imUl { text-decoration: underline; }
#imTableObject_65 .ff0 { font-family: "Tahoma"; }
#imTableObject_65 .ff1 { font-family: "Tahoma"; }
#imTableObject_65 .cf1 { color: #000000; }
#imTableObject_65 .cf2 { color: #FFFFFF; }
#imTableObject_65 .cf3 { color: #000000; }
#imTableObject_65 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_65 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_65 .cb1 { background-color: #000000; }
#imTableObject_65 .cb2 { background-color: transparent; }
#imTableObject_65 .cb3 { background-color: #000000; }
#imTableObject_65 table.imB0 { width: 247px; text-align: left; }
#imTableObject_65 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_65 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_65 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_65 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_65 table td.imW247 { width: 247px; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 181px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_66 { position: relative; width: 1098px; min-height: 175px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_66 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66 a { color: inherit; }
#imTextObject_66 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66 p { margin: 0; padding: 0; }
#imTextObject_66 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66 .imUl { text-decoration: underline; }
#imTextObject_66 .ff0 { font-family: "Tahoma"; }
#imTextObject_66 .ff1 { font-family: "Tahoma"; }
#imTextObject_66 .cf1 { color: #000000; }
#imTextObject_66 .cf2 { color: #FFFFFF; }
#imTextObject_66 .cf3 { color: #0040FF; }
#imTextObject_66 .cf4 { color: #000000; }
#imTextObject_66 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_66 .cb1 { background-color: #000000; }
#imTextObject_66 .cb2 { background-color: transparent; }
#imTextObject_66 .cb3 { background-color: #0040FF; }
#imTextObject_66 .cb4 { background-color: #000000; }
